CVE-2021-3918

Improperly Controlled Modification of Dynamically-Determined Object Attributes in npm/json-schema

Identifiers

CVE-2021-3918

Package Slug

npm/json-schema

Vulnerability

Improperly Controlled Modification of Dynamically-Determined Object Attributes

Description

json-schema is vulnerable to Improperly Controlled Modification of Object Prototype Attributes ('Prototype Pollution')

Affected Versions

All versions before 0.4.0

Solution

Upgrade to version 0.4.0 or above.

Last Modified

2021-11-18

source